Maintainer: SoftAtHome - support@softathome.com
Priority: optional
Depends: sah-lib-sahtrace-dev, openssl
Description: user management library
 Management of data model users and groups
 .
 More documentation available on wiki
 